mixmaster(1)

NAME
mixmaster - graphical tool for analysis of chemically-reacting mixtures.

SYNOPSIS
mixmaster

DESCRIPTION
mixmaster is a graphical application written in Python that can be used to postprocess simulations carried out with Cantera, or to explore the properties of mixtures and reaction mechanisms.